CELERY STATUS(1)

NAME
celery-status - Show list of workers that are online.

SYNOPSIS
celery status [OPTIONS]

DESCRIPTION
Show list of workers that are online.

OPTIONS

-t, --timeout FLOAT
    Timeout in seconds waiting for reply.

-d, --destination COMMA SEPARATED LIST
    Comma separated list of destination node names.

-j, --json
    Use json as output format.